This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 63686 - Bash crashed in small script
Bash crashed in small script
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-17 10:14 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-29 08:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-17 10:14:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
After start very simple script bash is 'core dumoed'

Version-Release number of selected component (if applicable):
bash-2.05-8

How reproducible:
Always

Steps to Reproduce:
1. Create script qqq:
-------
. $0
-------
2. Run 'bash qqq'
Comment 1 Phil Knirsch 2002-07-23 10:03:18 EDT
Well, this is a recursive call of the script, so a crash resp. an out of memory
error is unavoidable.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.